if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[vStampaInventario2]') and OBJECTPROPERTY(id, N'IsView') = 1)
drop view [dbo].[vStampaInventario2]
GO

SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO

CREATE VIEW dbo.vStampaInventario2
AS
SELECT     dbo.Uscite.*, dbo.Prodotti.Testata, dbo.Prodotti.IDTipoProdotto
FROM         dbo.Uscite INNER JOIN
                      dbo.Prodotti ON dbo.Uscite.IDProd = dbo.Prodotti.IDProd

GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS ON 
GO

